RubyGems Navigation menu

sentry-user_informer 0.2.0

show link to errors on exception page

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.2.0 - October 02, 2022 (6 KB)
  2. 0.1.1 - October 01, 2022 (6 KB)
  3. 0.1.0 - July 13, 2022 (6 KB)

Runtime afhankelijkheden (3):

rack >= 0
railties >= 6.1.0, < 7.1.0
sentry-rails ~> 5.4

Eigenaren:

Pushed by:

Authors:

  • Michael Grosser

SHA 256 checksum:

ee435ddc63607840ff631fd25374e711b7eba27d6442cea7633170ce47f174cf

Total downloads 6.801

Voor deze versie 4.252

Licentie:

MIT

Required Ruby Version: >= 2.7.0

Links: